net.sourceforge.pmd.util

## Class DateTimeUtil

- java.lang.Object
- - net.sourceforge.pmd.util.DateTimeUtil

    public class DateTimeUtil
    extends Object

Author:
  Brian Remedios

### Method Summary

Methods
`static String` `asHoursMinutesSeconds(long milliseconds)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### asHoursMinutesSeconds

    public static String asHoursMinutesSeconds(long milliseconds)

Parameters:
  `milliseconds` -
Returns:
  String